{
    "name" : "泰豪小电",
    "appid" : "",
    "description" : "泰豪小电智能工单系统",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "uni-app-x" : {},
    "quickapp" : {},
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true,
        "permission" : {
            "scope.camera" : {
                "desc" : "用于视频会议时开启摄像头"
            },
            "scope.record" : {
                "desc" : "用于视频会议时开启麦克风"
            }
        },
        "requiredPrivateInfos" : []
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3",
    "app" : {
        "distribute" : {
            "icons" : {
                "android" : {
                    "hdpi" : "",
                    "xhdpi" : "",
                    "xxhdpi" : "",
                    "xxxhdpi" : ""
                }
            },
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>"
                ]
            },
            "ios" : {
                "privacyDescription" : {
                    "NSCameraUsageDescription" : "用于视频会议时开启摄像头",
                    "NSMicrophoneUsageDescription" : "用于视频会议时开启麦克风"
                }
            }
        }
    }
}
